start_date: Oct 11 2022 20:05:44.78 (1665533144.78)
duration: 4:46s (286s)
raw_bag_file_size_kb: 31595100
h5_file_size_kb: 54324992
events_left: 3971643285
events_right: 3999613330
ovc_left_images: 7141
ovc_right_images: 7141
